credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 'H0*f_ZS60y6&J5q'
      project-domain-name: Default
      tenant-name: juju_epc-project_b23bf247-8d62-40e7-9ac0-743648c685d4
      user-domain-name: Default
      username: juju_epc-user_b23bf247-8d62-40e7-9ac0-743648c685d4